<?php


namespace Schaffen\Financial\FinancialMovement\Models;


use Illuminate\Database\Eloquent\Model;

class FinancialMovementItem extends Model
{
    protected $table = "financeiro.movimentacao_financeira_item";

    protected $fillable = ["mfi_fk_mvf_codigo","mfi_fk_pcg_codigo","mfi_valor","mfi_mes_referencia",
        "mfi_fk_ccu_codigo","mfi_operadora"];
    public $timestamps = false;
    public $incrementing = false;

    public function cost_center(){
        return $this->belongsTo(CostCenter::class, "mfi_fk_ccu_codigo");
    }
}